.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.833000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-3.308880px;}
.ls9{letter-spacing:-3.040000px;}
.ls1{letter-spacing:-2.160000px;}
.ls8{letter-spacing:-2.080000px;}
.ls4{letter-spacing:-1.600000px;}
.ls2{letter-spacing:-1.433600px;}
.ls5{letter-spacing:-1.120000px;}
.ls6{letter-spacing:-0.960000px;}
.ls7{letter-spacing:-0.296176px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-3.388000px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.296176px;}
.ws9{word-spacing:0.960000px;}
.ws8{word-spacing:1.120000px;}
.ws5{word-spacing:1.433600px;}
.ws7{word-spacing:1.600000px;}
.wsb{word-spacing:2.080000px;}
.ws1{word-spacing:2.808000px;}
.wsc{word-spacing:3.040000px;}
.ws6{word-spacing:3.308880px;}
.ws3{word-spacing:9.324000px;}
.ws2{word-spacing:24.984000px;}
._11{margin-left:-767.708603px;}
._10{margin-left:-675.224334px;}
._c{margin-left:-509.405229px;}
._d{margin-left:-506.908435px;}
._14{margin-left:-13.538400px;}
._5{margin-left:-6.496000px;}
._4{margin-left:-3.240000px;}
._12{margin-left:-2.223200px;}
._0{margin-left:-1.125600px;}
._13{width:1.114400px;}
._2{width:2.540400px;}
._3{width:7.113600px;}
._1{width:42.188400px;}
._8{width:208.272274px;}
._9{width:210.788202px;}
._6{width:215.724518px;}
._7{width:219.100322px;}
._b{width:308.851995px;}
._a{width:312.195915px;}
._f{width:325.036568px;}
._e{width:1153.726822px;}
.fc4{color:rgb(237,28,36);}
.fc3{color:rgb(79,76,77);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(72,168,58);}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:16.324000px;}
.fs7{font-size:22.292800px;}
.fs5{font-size:27.984000px;}
.fs3{font-size:28.000000px;}
.fsd{font-size:29.617600px;}
.fs6{font-size:31.847200px;}
.fs1{font-size:36.000000px;}
.fsc{font-size:40.000000px;}
.fs11{font-size:44.308000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs8{font-size:71.680000px;}
.fs10{font-size:76.000000px;}
.fsb{font-size:80.000000px;}
.fsf{font-size:96.000000px;}
.fse{font-size:104.000000px;}
.fs2{font-size:108.000000px;}
.fs9{font-size:165.444000px;}
.y35{bottom:30.413600px;}
.y34{bottom:34.143200px;}
.y33{bottom:43.213600px;}
.y0{bottom:44.800000px;}
.y32{bottom:46.943200px;}
.y28{bottom:114.625920px;}
.y4c{bottom:115.837440px;}
.y4d{bottom:127.032893px;}
.y4b{bottom:127.037440px;}
.y18{bottom:127.080320px;}
.y27{bottom:127.427520px;}
.ya{bottom:137.895840px;}
.y26{bottom:140.229120px;}
.y4a{bottom:163.859840px;}
.y49{bottom:163.866240px;}
.y25{bottom:171.409920px;}
.y9{bottom:176.300640px;}
.y1d{bottom:183.987520px;}
.y24{bottom:184.211520px;}
.y17{bottom:184.491520px;}
.y48{bottom:184.659840px;}
.y23{bottom:197.013120px;}
.y8{bottom:198.707040px;}
.y7{bottom:221.113440px;}
.y47{bottom:221.453440px;}
.y50{bottom:221.588160px;}
.y22{bottom:228.193920px;}
.y4f{bottom:237.592960px;}
.y16{bottom:240.771520px;}
.y21{bottom:240.995520px;}
.y1c{bottom:241.241920px;}
.y6{bottom:243.519840px;}
.y46{bottom:248.659840px;}
.y4e{bottom:253.597760px;}
.y20{bottom:253.797120px;}
.y5{bottom:265.926240px;}
.y12{bottom:284.989120px;}
.y4{bottom:288.332640px;}
.y11{bottom:297.790720px;}
.y1b{bottom:298.171520px;}
.y15{bottom:298.182720px;}
.y10{bottom:310.592320px;}
.y3{bottom:310.739040px;}
.y44{bottom:329.888800px;}
.y1a{bottom:330.797120px;}
.y14{bottom:330.808320px;}
.y1f{bottom:331.693120px;}
.y19{bottom:345.200320px;}
.y13{bottom:345.211520px;}
.y1e{bottom:346.096320px;}
.y43{bottom:352.295200px;}
.y2{bottom:355.529440px;}
.y40{bottom:363.484000px;}
.y42{bottom:374.701600px;}
.y3f{bottom:385.890400px;}
.y1{bottom:387.539040px;}
.y29{bottom:388.903200px;}
.y2a{bottom:395.296800px;}
.y41{bottom:397.108000px;}
.y3e{bottom:408.296800px;}
.y3d{bottom:430.703200px;}
.y3c{bottom:453.109600px;}
.y2e{bottom:473.737280px;}
.y3b{bottom:475.516000px;}
.y3a{bottom:497.922400px;}
.y2d{bottom:535.894911px;}
.y39{bottom:536.312800px;}
.y38{bottom:568.322400px;}
.y2c{bottom:599.152960px;}
.y2b{bottom:627.571040px;}
.y45{bottom:675.775040px;}
.y30{bottom:763.276704px;}
.y31{bottom:797.211680px;}
.y53{bottom:801.347360px;}
.y2f{bottom:859.413920px;}
.y51{bottom:889.323680px;}
.y52{bottom:899.446880px;}
.yf{bottom:1055.819360px;}
.ye{bottom:1084.625760px;}
.yd{bottom:1113.432160px;}
.y37{bottom:1165.255040px;}
.yc{bottom:1173.541600px;}
.y36{bottom:1205.255040px;}
.yb{bottom:1226.332000px;}
.hf{height:12.128732px;}
.hb{height:16.719600px;}
.h9{height:19.588800px;}
.h6{height:20.804000px;}
.h7{height:21.000000px;}
.h12{height:22.005877px;}
.ha{height:23.662470px;}
.hc{height:23.885400px;}
.h3{height:26.748000px;}
.h4{height:27.000000px;}
.h11{height:29.720000px;}
.h14{height:32.920844px;}
.h8{height:35.664000px;}
.h2{height:41.608000px;}
.hd{height:53.258240px;}
.h10{height:59.440000px;}
.h13{height:77.272000px;}
.h5{height:80.244000px;}
.he{height:122.924892px;}
.h1{height:1302.400000px;}
.h0{height:1347.024000px;}
.w0{width:952.441600px;}
.w1{width:952.800000px;}
.x0{left:0.000000px;}
.x2{left:68.031520px;}
.x19{left:71.054880px;}
.x1{left:79.681760px;}
.x17{left:84.911348px;}
.x12{left:108.526080px;}
.x18{left:113.034560px;}
.xa{left:115.564320px;}
.x1c{left:161.835200px;}
.x1a{left:168.544172px;}
.x1f{left:178.694080px;}
.x1e{left:186.492640px;}
.x1b{left:196.665280px;}
.x1d{left:234.658955px;}
.x20{left:288.349440px;}
.xf{left:323.998720px;}
.x16{left:329.410560px;}
.x15{left:335.802080px;}
.xe{left:345.040640px;}
.xd{left:360.810240px;}
.xb{left:401.334033px;}
.x10{left:498.261600px;}
.x11{left:503.687520px;}
.x3{left:512.832800px;}
.x13{left:523.248640px;}
.x14{left:597.133440px;}
.x4{left:600.170400px;}
.xc{left:621.884640px;}
.x5{left:659.508000px;}
.x21{left:708.442240px;}
.x6{left:728.656800px;}
.x7{left:788.879200px;}
.x9{left:847.926080px;}
.x8{left:851.005600px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-2.757400pt;}
.ls9{letter-spacing:-2.533333pt;}
.ls1{letter-spacing:-1.800000pt;}
.ls8{letter-spacing:-1.733333pt;}
.ls4{letter-spacing:-1.333333pt;}
.ls2{letter-spacing:-1.194667pt;}
.ls5{letter-spacing:-0.933333pt;}
.ls6{letter-spacing:-0.800000pt;}
.ls7{letter-spacing:-0.246813pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-2.823333pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.246813pt;}
.ws9{word-spacing:0.800000pt;}
.ws8{word-spacing:0.933333pt;}
.ws5{word-spacing:1.194667pt;}
.ws7{word-spacing:1.333333pt;}
.wsb{word-spacing:1.733333pt;}
.ws1{word-spacing:2.340000pt;}
.wsc{word-spacing:2.533333pt;}
.ws6{word-spacing:2.757400pt;}
.ws3{word-spacing:7.770000pt;}
.ws2{word-spacing:20.820000pt;}
._11{margin-left:-639.757169pt;}
._10{margin-left:-562.686945pt;}
._c{margin-left:-424.504357pt;}
._d{margin-left:-422.423696pt;}
._14{margin-left:-11.282000pt;}
._5{margin-left:-5.413333pt;}
._4{margin-left:-2.700000pt;}
._12{margin-left:-1.852667pt;}
._0{margin-left:-0.938000pt;}
._13{width:0.928667pt;}
._2{width:2.117000pt;}
._3{width:5.928000pt;}
._1{width:35.157000pt;}
._8{width:173.560228pt;}
._9{width:175.656835pt;}
._6{width:179.770432pt;}
._7{width:182.583601pt;}
._b{width:257.376663pt;}
._a{width:260.163263pt;}
._f{width:270.863807pt;}
._e{width:961.439019pt;}
.fsa{font-size:13.603333pt;}
.fs7{font-size:18.577333pt;}
.fs5{font-size:23.320000pt;}
.fs3{font-size:23.333333pt;}
.fsd{font-size:24.681333pt;}
.fs6{font-size:26.539333pt;}
.fs1{font-size:30.000000pt;}
.fsc{font-size:33.333333pt;}
.fs11{font-size:36.923333pt;}
.fs4{font-size:40.000000pt;}
.fs0{font-size:46.666667pt;}
.fs8{font-size:59.733333pt;}
.fs10{font-size:63.333333pt;}
.fsb{font-size:66.666667pt;}
.fsf{font-size:80.000000pt;}
.fse{font-size:86.666667pt;}
.fs2{font-size:90.000000pt;}
.fs9{font-size:137.870000pt;}
.y35{bottom:25.344667pt;}
.y34{bottom:28.452667pt;}
.y33{bottom:36.011333pt;}
.y0{bottom:37.333333pt;}
.y32{bottom:39.119333pt;}
.y28{bottom:95.521600pt;}
.y4c{bottom:96.531200pt;}
.y4d{bottom:105.860744pt;}
.y4b{bottom:105.864533pt;}
.y18{bottom:105.900267pt;}
.y27{bottom:106.189600pt;}
.ya{bottom:114.913200pt;}
.y26{bottom:116.857600pt;}
.y4a{bottom:136.549867pt;}
.y49{bottom:136.555200pt;}
.y25{bottom:142.841600pt;}
.y9{bottom:146.917200pt;}
.y1d{bottom:153.322933pt;}
.y24{bottom:153.509600pt;}
.y17{bottom:153.742933pt;}
.y48{bottom:153.883200pt;}
.y23{bottom:164.177600pt;}
.y8{bottom:165.589200pt;}
.y7{bottom:184.261200pt;}
.y47{bottom:184.544533pt;}
.y50{bottom:184.656800pt;}
.y22{bottom:190.161600pt;}
.y4f{bottom:197.994133pt;}
.y16{bottom:200.642933pt;}
.y21{bottom:200.829600pt;}
.y1c{bottom:201.034933pt;}
.y6{bottom:202.933200pt;}
.y46{bottom:207.216533pt;}
.y4e{bottom:211.331467pt;}
.y20{bottom:211.497600pt;}
.y5{bottom:221.605200pt;}
.y12{bottom:237.490933pt;}
.y4{bottom:240.277200pt;}
.y11{bottom:248.158933pt;}
.y1b{bottom:248.476267pt;}
.y15{bottom:248.485600pt;}
.y10{bottom:258.826933pt;}
.y3{bottom:258.949200pt;}
.y44{bottom:274.907333pt;}
.y1a{bottom:275.664267pt;}
.y14{bottom:275.673600pt;}
.y1f{bottom:276.410933pt;}
.y19{bottom:287.666933pt;}
.y13{bottom:287.676267pt;}
.y1e{bottom:288.413600pt;}
.y43{bottom:293.579333pt;}
.y2{bottom:296.274533pt;}
.y40{bottom:302.903333pt;}
.y42{bottom:312.251333pt;}
.y3f{bottom:321.575333pt;}
.y1{bottom:322.949200pt;}
.y29{bottom:324.086000pt;}
.y2a{bottom:329.414000pt;}
.y41{bottom:330.923333pt;}
.y3e{bottom:340.247333pt;}
.y3d{bottom:358.919333pt;}
.y3c{bottom:377.591333pt;}
.y2e{bottom:394.781067pt;}
.y3b{bottom:396.263333pt;}
.y3a{bottom:414.935333pt;}
.y2d{bottom:446.579092pt;}
.y39{bottom:446.927333pt;}
.y38{bottom:473.602000pt;}
.y2c{bottom:499.294133pt;}
.y2b{bottom:522.975867pt;}
.y45{bottom:563.145867pt;}
.y30{bottom:636.063920pt;}
.y31{bottom:664.343067pt;}
.y53{bottom:667.789467pt;}
.y2f{bottom:716.178267pt;}
.y51{bottom:741.103067pt;}
.y52{bottom:749.539067pt;}
.yf{bottom:879.849467pt;}
.ye{bottom:903.854800pt;}
.yd{bottom:927.860133pt;}
.y37{bottom:971.045867pt;}
.yc{bottom:977.951333pt;}
.y36{bottom:1004.379200pt;}
.yb{bottom:1021.943333pt;}
.hf{height:10.107277pt;}
.hb{height:13.933000pt;}
.h9{height:16.324000pt;}
.h6{height:17.336667pt;}
.h7{height:17.500000pt;}
.h12{height:18.338231pt;}
.ha{height:19.718725pt;}
.hc{height:19.904500pt;}
.h3{height:22.290000pt;}
.h4{height:22.500000pt;}
.h11{height:24.766667pt;}
.h14{height:27.434037pt;}
.h8{height:29.720000pt;}
.h2{height:34.673333pt;}
.hd{height:44.381867pt;}
.h10{height:49.533333pt;}
.h13{height:64.393333pt;}
.h5{height:66.870000pt;}
.he{height:102.437410pt;}
.h1{height:1085.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:56.692933pt;}
.x19{left:59.212400pt;}
.x1{left:66.401467pt;}
.x17{left:70.759457pt;}
.x12{left:90.438400pt;}
.x18{left:94.195467pt;}
.xa{left:96.303600pt;}
.x1c{left:134.862667pt;}
.x1a{left:140.453477pt;}
.x1f{left:148.911733pt;}
.x1e{left:155.410533pt;}
.x1b{left:163.887733pt;}
.x1d{left:195.549129pt;}
.x20{left:240.291200pt;}
.xf{left:269.998933pt;}
.x16{left:274.508800pt;}
.x15{left:279.835067pt;}
.xe{left:287.533867pt;}
.xd{left:300.675200pt;}
.xb{left:334.445028pt;}
.x10{left:415.218000pt;}
.x11{left:419.739600pt;}
.x3{left:427.360667pt;}
.x13{left:436.040533pt;}
.x14{left:497.611200pt;}
.x4{left:500.142000pt;}
.xc{left:518.237200pt;}
.x5{left:549.590000pt;}
.x21{left:590.368533pt;}
.x6{left:607.214000pt;}
.x7{left:657.399333pt;}
.x9{left:706.605067pt;}
.x8{left:709.171333pt;}
}
